Subject: Re: abuse of my mail gateway

From: [email-masked] (James Seymour)
Date: Fri, 4 Feb 2000 09:13:50 -0500 (EST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

> Message-Id: <[email-masked]>
> Date: Fri, 04 Feb 2000 10:38:08 +0000
> From: Nuno Guarda <[email-masked]>
> Subject: Re: abuse of my mail gateway
> 
> [To be removed from this list send the message "unsubscribe fwtk-users" in the
> BODY of a mail message to [email-masked].]
> 
> At 09:50 04-02-2000 +0100, "Johann G. Hautzinger" <[email-masked]> (?) wrote:
[snip]
> >
> >yesterday i found out that someone is abusing my mail gateway for
> >sending spam ...
[snip]
> >
> >please help me to stop spam coming from my site
> >
> 
> Try installing the patch avalable at
> http://www.sabernet.net/software/nospam.html
> 
> It should help you stopping spam.

I simply replaced the whole smap/smapd/sendmail thing with Postfix
(http://www.postfix.org) on my Gauntlet firewall.  By application of
the appropriate config parameters I brought e-mail spam into our site
down by at least an order-of-magnitude.  No kidding.  And I no longer
dread facing MTA re-configuration issues :-).

Regards,
Jim
-- 
Jim Seymour                         | Medar, Inc.
[email-masked]                  | 24775 Crestview Ct.
Systems & Network Administrator     | Farmington Hills, MI. 48335
                                    | FAX: (248)477-8897